
/* These styles are dynamically assigned by xFenster.
   Do not apply them to any html.
*/

.xfCon { /* overall container */
  position:absolute;
  visibility:hidden;
  overflow:hidden;
  margin:0;
  padding:0;
  font-size:x-small;
  color:#000;
  background:#ccc; /*#596380;*/
  cursor:default;
  border:1px solid #394360;
}
.xfTBar { /* titlebar default */
  position:absolute;
  left:1px;
  top:1px;
  right:1px;
  height:1.4em;
  overflow:hidden;
  font-size:x-small;
  margin:0;
  padding:1px 4px;
  font-weight:normal;
  color:#000;
  background:#99a3c0;
  cursor: move;
}
.xfTBarF { /* titlebar focused */
  position:absolute;
  left:1px;
  top:1px;
  right:1px;
  height:1.4em;
  overflow:hidden;
  font-size:x-small;
  margin:0;
  padding:1px 4px;
  font-weight:bold;
  color:#fff;
  background:#596380;
  cursor: move;
}
.xfSBar { /* statusbar default */
  position:absolute;
  left:1px;
  bottom:1px;
  right:1px;
  height:1.4em;
  overflow:hidden;
  font-size:x-small;
  margin:0;
  padding:1px 4px;
  color:#000;
  background:#99a3c0;
}
.xfSBarF { /* statusbar focused */
  position:absolute;
  left:1px;
  bottom:1px;
  right:1px;
  height:1.4em;
  overflow:hidden;
  font-size:x-small;
  margin:0;
  padding:1px 4px;
  color:#000;
  background:#596380;
}
.xfMIco { /* maximize/restore icon */
  position:absolute;
  overflow:hidden;
  font-size:x-small;
  right:16px;
  top:1px;
  width:12px;
  height:12px;
  margin:0;
  padding:0;
  background:transparent;
  cursor:pointer;
  background-image:url(images/xf_maxres_icon.gif);
}
.xfCIco { /* close icon */
  position:absolute;
  overflow:hidden;
  font-size:x-small;
  right:1px;
  top:1px;
  width:12px;
  height:12px;
  margin:0;
  padding:0;
  background:transparent;
  cursor:pointer;
  background-image:url(images/xf_close_icon.gif);
}
.xfRIco { /* resize icon */
  position:absolute;
  overflow:hidden;
  font-size:x-small;
  right:1px;
  bottom:1px;
  width:12px;
  height:12px;
  margin:0;
  padding:0;
  background:transparent;
  cursor: se-resize;
  background-image:url(images/xf_resize_icon.gif);
}
.xfClient { /* The 'client area' can be an IFRAME or a DIV */
  position:absolute !important;
  left:1px !important;
  right:1px !important;
  overflow:auto;
  margin:0 !important;
  padding:0 !important;
  border:1px solid #394360;
}

.popup-window
{
    display: none;
    border: 2px outset;
    position: absolute; top:0px; left:0px; width:320px; height:320px;
    opacity: .95;
    /* filter: alpha(opacity=95); */
}
.popup-window-title
{
    color: #fff;
    font-weight: bold;
    padding: 3px;
    background-color: #44a;
}
.popup-window-title-left
{
    float:left;
    text-align:left;
}
.popup-window-title-right
{
    text-align: right;
}
.popup-window iframe
{
    background-color: #eee;
}


